
/* Class = "NSMenuItem"; title = "Status"; ObjectID = "3cX-9j-gkN"; */
"3cX-9j-gkN.title" = "Status";

/* Class = "NSTextFieldCell"; title = "<do not localize (name)>"; ObjectID = "8iX-o3-0WR"; */
"8iX-o3-0WR.title" = "<do not localize (name)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (kind)>"; ObjectID = "8va-dD-xdQ"; */
"8va-dD-xdQ.title" = "<do not localize (kind)>";

/* Class = "NSButtonCell"; title = "Sort by Name"; ObjectID = "Ich-aU-jUP"; */
"Ich-aU-jUP.title" = "Sort by Name";

/* Class = "NSTextFieldCell"; title = "<do not localize (report dates)>"; ObjectID = "Jyf-oM-ZLz"; */
"Jyf-oM-ZLz.title" = "<do not localize (report dates)>";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "UE8-zv-man"; */
"UE8-zv-man.title" = "Kind";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "VOT-9O-Xbk"; */
"VOT-9O-Xbk.title" = "Descending";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gnx-y2-zJi"; */
"gnx-y2-zJi.title" = "Name";

/* Class = "NSTextFieldCell"; title = "<do not localize (frequency)>"; ObjectID = "r5r-Nw-Ce3"; */
"r5r-Nw-Ce3.title" = "<do not localize (frequency)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (status)>"; ObjectID = "vk7-XL-sbx"; */
"vk7-XL-sbx.title" = "<do not localize (status)>";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "ziZ-vl-wYc"; */
"ziZ-vl-wYc.title" = "Ascending";
